
.textover{
	width:300px;
	overflow:hidden;
	}

h3.sectionTitle{
	display:block;
	position:relative;
	font-size:4.5rem;
	border-bottom:none;
	margin:2rem 0;
	color:#eeeeee;
	font-family: "Google Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-variation-settings:"GRAD" 0;
	}

h3.sectionTitle span.hosoku{
	position:absolute;
	bottom:12px;
	left:20px;
	display:block;
	font-size:1.9rem;
	color:#333333;
	}

.list-grid2 .list p{
	font-size:1rem;
	padding:10px 0 10px 0;
	}


/* -----

	font-family: "Geom", sans-serif;
	font-optical-sizing: auto;
	font-weight: <weight>;
	font-style: normal;

-----*/









